@charset 'UTF-8';
/* line 10, company/.scss/_base.scss */
.padding-left-0
{
    padding-left: 0 !important;
}

/* line 1, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-overlay
{
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: none;

    background-color: rgba(0, 0, 0, .4);
}
/* line 10, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-overlay.active
{
    display: block;

    opacity: 1.1;
}

/* line 16, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-alert
{
    position: fixed;
    z-index: 99999;
    top: 50%;
    left: 50%;

    display: none;
    visibility: visible !important;
    overflow: hidden;

    width: 478px;
    margin-left: -240px;
    padding: 17px;

    text-align: center;

    border: 1px solid #f3f2f2;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    background-color: white;
}
/* line 31, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-alert h2
{
    font-weight: 600;
    line-height: 40px;

    margin: 25px 0;

    text-align: center;

    color: #545454;
}
/* line 38, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-alert button
{
    margin: 26px 5px 0 5px;
    padding: 10px 32px;

    color: white;
    border: none;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    background-color: #8cd4f5;
}
/* line 45, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-alert button:hover
{
    background-color: #7ecff4;
}
/* line 48, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-alert button:focus
{
    outline: none;
    background-color: #78b6d3;
}
/* line 53, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-alert.active
{
    display: block;

    margin-top: -103px;
}

/*
 * Animations
 */
@-moz-keyframes showSweetAlert
{
    0%
    {
        -moz-transform: scale(.7);
             transform: scale(.7);
    }
    45%
    {
        -moz-transform: scale(1.05);
             transform: scale(1.05);
    }
    80%
    {
        -moz-transform: scale(.95);
             transform: scale(.95);
    }
    100%
    {
        -moz-transform: scale(1);
             transform: scale(1);
    }
}
@-webkit-keyframes showSweetAlert
{
    0%
    {
        -webkit-transform: scale(.7);
                transform: scale(.7);
    }
    45%
    {
        -webkit-transform: scale(1.05);
                transform: scale(1.05);
    }
    80%
    {
        -webkit-transform: scale(.95);
                transform: scale(.95);
    }
    100%
    {
        -webkit-transform: scale(1);
                transform: scale(1);
    }
}
@keyframes showSweetAlert
{
    0%
    {
        -webkit-transform: scale(.7);
           -moz-transform: scale(.7);
            -ms-transform: scale(.7);
                transform: scale(.7);
    }
    45%
    {
        -webkit-transform: scale(1.05);
           -moz-transform: scale(1.05);
            -ms-transform: scale(1.05);
                transform: scale(1.05);
    }
    80%
    {
        -webkit-transform: scale(.95);
           -moz-transform: scale(.95);
            -ms-transform: scale(.95);
                transform: scale(.95);
    }
    100%
    {
        -webkit-transform: scale(1);
           -moz-transform: scale(1);
            -ms-transform: scale(1);
                transform: scale(1);
    }
}
/* line 78, company/.scss/base/cpm/_sweet-alert.scss */
.showSweetAlert[data-animation=pop]
{
    -webkit-animation: showSweetAlert .3s;
       -moz-animation: showSweetAlert .3s;
            animation: showSweetAlert .3s;
}

/* line 9, company/.scss/base/cpm/_kelt-btn.scss */
.btn
{
    position: relative;
    z-index: 1;

    -webkit-transition: all 300ms linear;
       -moz-transition: all 300ms linear;
         -o-transition: all 300ms linear;
            transition: all 300ms linear;

    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    outline: 0;
}

/* line 17, company/.scss/base/cpm/_kelt-btn.scss */
.btn-effect::before
{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    content: '';
    -webkit-transition: -webkit-transform .4s, opacity .4s;
       -moz-transition:    -moz-transform .4s, opacity .4s;
         -o-transition:      -o-transform .4s, opacity .4s;
            transition:         transform .4s, opacity .4s;
    -webkit-transform: scale3d(.7, 1, 1);
       -moz-transform: scale3d(.7, 1, 1);
        -ms-transform: scale3d(.7, 1, 1);
            transform: scale3d(.7, 1, 1);
    -webkit-animation-timing-function: cubic-bezier(.2, 1, .3, 1);
       -moz-animation-timing-function: cubic-bezier(.2, 1, .3, 1);
            animation-timing-function: cubic-bezier(.2, 1, .3, 1);

    opacity: 0;
    background-color: #cc7a00;

    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

/* line 34, company/.scss/base/cpm/_kelt-btn.scss */
.btn-effect,
.btn-effect::before
{
    -webkit-animation-timing-function: cubic-bezier(.2, 1, .3, 1);
       -moz-animation-timing-function: cubic-bezier(.2, 1, .3, 1);
            animation-timing-function: cubic-bezier(.2, 1, .3, 1);
}

/* line 38, company/.scss/base/cpm/_kelt-btn.scss */
.btn-effect:hover::before
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);

    opacity: 1;

    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
}

/* line 44, company/.scss/base/cpm/_kelt-btn.scss */
.btn-primary
{
    color: #fff;
    border-color: #09c;
    background-color: #09c;
}
/* line 46, company/.scss/base/cpm/_kelt-btn.scss */
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus
{
    color: #fff;
    border-color: #007399;
    background-color: #09c;
}
/* line 49, company/.scss/base/cpm/_kelt-btn.scss */
.btn-primary::before
{
    background-color: #007399;
}

/* line 54, company/.scss/base/cpm/_kelt-btn.scss */
.btn-default
{
    color: #616161;
    border-color: rgba(0, 0, 0, .13);
    background-color: #fff;
}
/* line 56, company/.scss/base/cpm/_kelt-btn.scss */
.btn-default:hover,
.btn-default:active,
.btn-default:focus
{
    color: #616161;
    border-color: rgba(0, 0, 0, .13);
    background-color: #fff;
}
/* line 59, company/.scss/base/cpm/_kelt-btn.scss */
.btn-default::before
{
    background-color: #e6e6e6;
}

/* line 64, company/.scss/base/cpm/_kelt-btn.scss */
.btn-success
{
    color: #fff;
    border-color: #2ecc71;
    background-color: #2ecc71;
}
/* line 66, company/.scss/base/cpm/_kelt-btn.scss */
.btn-success:hover,
.btn-success:focus,
.btn-success:active
{
    color: #fff;
    border-color: #25a25a;
    outline: 0;
    background-color: #2ecc71;
}

/* line 72, company/.scss/base/cpm/_kelt-btn.scss */
.btn-warning
{
    color: #fff;
    border-color: #ff9800;
    background-color: #ff9800;
}
/* line 74, company/.scss/base/cpm/_kelt-btn.scss */
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active
{
    color: #fff;
    border-color: #3f51b5;
    outline: 0;
    background-color: #ff9800;
}

/* line 80, company/.scss/base/cpm/_kelt-btn.scss */
.btn-success.disable
{
    cursor: default;

    opacity: .6 !important;
    border-color: #2ecc71;
    background-color: #2ecc71;
}
/* line 85, company/.scss/base/cpm/_kelt-btn.scss */
.btn-success.disable:hover
{
    border-color: #2ecc71;
    background-color: #2ecc71;
}
/* line 89, company/.scss/base/cpm/_kelt-btn.scss */
.btn-success.disable::before
{
    z-index: 1;
}

/* line 94, company/.scss/base/cpm/_kelt-btn.scss */
button
{
    color: #fff;
    border-color: #2ecc71;
    background-color: #2ecc71;
}

/* line 3, company/.scss/base/pages/_login.scss */
html,
body,
.center-wrapper
{
    width: 100%;
    height: 100%;
}

/* line 8, company/.scss/base/pages/_login.scss */
body
{
    font-family: '微软雅黑';
}

/* line 13, company/.scss/base/pages/_login.scss */
a
{
    font-size: 14px;

    cursor: pointer;

    color: white;
}
/* line 17, company/.scss/base/pages/_login.scss */
a:hover
{
    text-decoration: none;

    color: #ff9800;
}

/* line 23, company/.scss/base/pages/_login.scss */
p
{
    color: #959595;
}

/* line 27, company/.scss/base/pages/_login.scss */
.mb5
{
    margin-bottom: 5px;
}

/* line 31, company/.scss/base/pages/_login.scss */
.mb10
{
    margin-bottom: 10px;
}

/* line 35, company/.scss/base/pages/_login.scss */
.mb15
{
    margin-bottom: 15px;
}

/* line 39, company/.scss/base/pages/_login.scss */
.ml15
{
    margin-left: 15px;
}

/* line 43, company/.scss/base/pages/_login.scss */
.ml5
{
    margin-left: 5px;
}

/* line 47, company/.scss/base/pages/_login.scss */
.mb30
{
    margin-bottom: 30px;
}

/* line 51, company/.scss/base/pages/_login.scss */
.mb20
{
    margin-bottom: 20px;
}

/* line 55, company/.scss/base/pages/_login.scss */
.mb50
{
    margin-bottom: 50px;
}

/* line 59, company/.scss/base/pages/_login.scss */
.w200
{
    width: 200px;
}

/* line 63, company/.scss/base/pages/_login.scss */
.no-margin
{
    margin: 0 !important;
}

/* line 67, company/.scss/base/pages/_login.scss */
.center-wrapper
{
    display: table;

    background-color: #3f51b5;
}
/* line 71, company/.scss/base/pages/_login.scss */
.center-wrapper .center-content
{
    display: table-cell;

    vertical-align: middle;
}

/* line 77, company/.scss/base/pages/_login.scss */
.error,
.form-error
{
    color: #fd6e6e;
}

/* line 81, company/.scss/base/pages/_login.scss */
.form-error
{
    font-size: 14px;

    display: none;

    margin-top: -16px;
    margin-bottom: 5px;
    margin-left: 48px;
}
/* line 88, company/.scss/base/pages/_login.scss */
.form-error.active
{
    display: block;
}

/* line 93, company/.scss/base/pages/_login.scss */
.row
{
    font-size: 14px;
}

/*--------------input-------------*/
/* line 99, company/.scss/base/pages/_login.scss */
.form-layout input
{
    margin-bottom: 10px;

    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}
/* line 103, company/.scss/base/pages/_login.scss */
.form-layout .title
{
    color: white;
}
/* line 106, company/.scss/base/pages/_login.scss */
.form-layout .form-control:focus
{
    border-color: #3f51b5;
}
/* line 109, company/.scss/base/pages/_login.scss */
.form-layout .input-md
{
    font-size: 18px;

    height: 38px;
    padding: 10px 16px;
}
/* line 114, company/.scss/base/pages/_login.scss */
.form-layout .input-text-color
{
    color: #3f51b5;
}
/* line 117, company/.scss/base/pages/_login.scss */
.form-layout .form-control
{
    font-size: 14px;

    display: inline-block;

    width: 342px;
    margin-bottom: 20px;

    border-color: #3f51b5;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
/* line 125, company/.scss/base/pages/_login.scss */
.form-layout .btn-agreement
{
    color: #09c;
}
/* line 128, company/.scss/base/pages/_login.scss */
.form-layout .btn-login
{
    font-size: 18px;

    width: 88%;
    height: 38px;

    color: #fff;
    border-color: #3c85fd;
    background-color: #3c85fd;
}
/* line 136, company/.scss/base/pages/_login.scss */
.form-layout .ip-ie
{
    display: none;
}
/* line 139, company/.scss/base/pages/_login.scss */
.form-layout .input-title
{
    font-size: 14px;
    font-weight: 400;

    color: #7a7a7a;
}

/*-------loading active-------*/
/* line 147, company/.scss/base/pages/_login.scss */
.loading
{
    position: absolute;
    top: 50%;
    left: 50%;

    display: none;

    width: 30px;
    height: 30px;
    margin: -15px 0 0 -15px;

    -webkit-animation: pulsate 1s ease-out;
       -moz-animation: pulsate 1s ease-out;
            animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
            animation-iteration-count: infinite;

    opacity: 0;
    border: 5px solid #fff;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
}

@-moz-keyframes pulsate
{
    0%
    {
        -moz-transform: scale(.1);
             transform: scale(.1);

        opacity: .0;
    }
    50%
    {
        opacity: 1;
    }
    100%
    {
        -moz-transform: scale(1.2);
             transform: scale(1.2);

        opacity: 0;
    }
}
@-webkit-keyframes pulsate
{
    0%
    {
        -webkit-transform: scale(.1);
                transform: scale(.1);

        opacity: .0;
    }
    50%
    {
        opacity: 1;
    }
    100%
    {
        -webkit-transform: scale(1.2);
                transform: scale(1.2);

        opacity: 0;
    }
}
@keyframes pulsate
{
    0%
    {
        -webkit-transform: scale(.1);
           -moz-transform: scale(.1);
            -ms-transform: scale(.1);
                transform: scale(.1);

        opacity: .0;
    }
    50%
    {
        opacity: 1;
    }
    100%
    {
        -webkit-transform: scale(1.2);
           -moz-transform: scale(1.2);
            -ms-transform: scale(1.2);
                transform: scale(1.2);

        opacity: 0;
    }
}
/* line 176, company/.scss/base/pages/_login.scss */
.btn-lg
{
    font-size: 14px;

    height: 42px;
}

/* line 181, company/.scss/base/pages/_login.scss */
.index-err-panel
{
    font-size: 12px;
    line-height: 30px;

    height: 30px;
    margin: 10px 0 10px 46px;
    padding: 0 16px;

    color: #ff9800;
    border: 1px solid #3f51b5;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    background-color: #3f51b5;
}

/* line 195, company/.scss/base/pages/_login.scss */
.sys-logo
{
    margin-bottom: 20px;
    margin-left: 46px;
}

/* line 199, company/.scss/base/pages/_login.scss */
.single-panel-inner
{
    text-align: center;
}

/* line 202, company/.scss/base/pages/_login.scss */
.form-layout
{
    display: inline-block;

    width: 390px;
    margin-bottom: 20px;

    text-align: left;
    vertical-align: bottom;
}

@media (max-width: 480px)
{
    /* line 2, company/.scss/base/pages/_login.phone.scss */
    .sys
    {
        display: block;

        background: #fff;
    }
    /* line 5, company/.scss/base/pages/_login.phone.scss */
    .sys .center-wrapper
    {
        display: block;
    }
    /* line 7, company/.scss/base/pages/_login.phone.scss */
    .sys .center-wrapper .center-content
    {
        display: block;
    }
    /* line 10, company/.scss/base/pages/_login.phone.scss */
    .sys .center-wrapper .sys-logo
    {
        margin-top: 20px;
    }
    /* line 13, company/.scss/base/pages/_login.phone.scss */
    .sys .center-wrapper .row div:first-child
    {
        width: 100%;
        margin-left: 0;
    }

    /* line 19, company/.scss/base/pages/_login.phone.scss */
    .agreement-wrapper
    {
        margin-top: 0;
    }
    /* line 21, company/.scss/base/pages/_login.phone.scss */
    .agreement-wrapper .agreement
    {
        width: 100%;
        min-width: 0;
        height: 100%;

        -webkit-border-radius: 0;
           -moz-border-radius: 0;
                border-radius: 0;
    }

    /* line 28, company/.scss/base/pages/_login.phone.scss */
    .panel.content,
    .panel.agreement
    {
        border: none;
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
                box-shadow: none;
    }
    /* line 31, company/.scss/base/pages/_login.phone.scss */
    .panel.content .panel-heading,
    .panel.agreement .panel-heading
    {
        padding: 0;
    }
    /* line 34, company/.scss/base/pages/_login.phone.scss */
    .panel.content .panel-title,
    .panel.agreement .panel-title
    {
        line-height: 1.5em;

        display: none;

        color: #fff;
    }
}
@media (max-width: 600px)
{
    /* line 43, company/.scss/base/pages/_login.phone.scss */
    .single-panel-inner
    {
        width: 100%;
        padding: 0 10px;
    }
}
